Bug 1119435 - python-click-5.1 is available
Summary: python-click-5.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-click
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Kuska
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 18:54 UTC by Upstream Release Monitoring
Modified: 2016-04-18 10:17 UTC (History)
3 users (show)

Fixed In Version: 5.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-03 10:03:47 UTC


Attachments (Terms of Use)
[patch] Update to 4.0 (#1119435) (922 bytes, text/x-diff)
2015-04-01 00:22 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.1 (#1119435) (1.03 KB, text/x-diff)
2015-07-15 00:11 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-07-14 18:54:21 UTC
Latest upstream release: 2.4
Current version/release in Fedora Rawhide: 2.2-1.fc21
URL: https://pypi.python.org/packages/source/c/click/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-29 07:16:19 UTC
Latest upstream release: 2.5
Current version/release in Fedora Rawhide: 2.2-1.fc21
URL: https://pypi.python.org/packages/source/c/click/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-12 08:28:06 UTC
Latest upstream release: 2.6
Current version/release in Fedora Rawhide: 2.2-1.fc21
URL: https://pypi.python.org/packages/source/c/click/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-14 08:52:40 UTC
Latest upstream release: 3.1
Current version/release in Fedora Rawhide: 2.2-1.fc21
URL: https://pypi.python.org/packages/source/c/click/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-08-23 09:43:34 UTC
Latest upstream release: 3.2
Current version/release in Fedora Rawhide: 2.2-1.fc21
URL: https://pypi.python.org/packages/source/c/click/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-09-08 08:51:15 UTC
Latest upstream release: 3.3
Current version/release in Fedora Rawhide: 3.2-2.fc22
URL: https://pypi.python.org/packages/source/c/click/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Fabian Affolter 2014-10-02 17:38:01 UTC
It would be nice to get an update for EPEl 7 as well. Thanks.

Comment 7 Upstream Release Monitoring 2015-04-01 00:22:34 UTC
Latest upstream release: 4.0
Current version/release in rawhide: 3.3-1.fc22
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-04-01 00:22:43 UTC
Created attachment 1009340 [details]
[patch] Update to 4.0 (#1119435)

Comment 9 Upstream Release Monitoring 2015-04-01 00:27:15 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9387557

Comment 10 Upstream Release Monitoring 2015-04-01 06:31:59 UTC
rkuska's python-click-4.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=625320

Comment 11 Upstream Release Monitoring 2015-06-10 17:28:35 UTC
rkuska's python-click-4.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645082

Comment 12 Upstream Release Monitoring 2015-06-18 18:52:22 UTC
ausil's python-click-4.0-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=659172

Comment 13 Upstream Release Monitoring 2015-07-15 00:11:14 UTC
Latest upstream release: 4.1
Current version/release in rawhide: 4.0-3.fc23
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-07-15 00:11:29 UTC
Created attachment 1052125 [details]
[patch] Update to 4.1 (#1119435)

Comment 15 Upstream Release Monitoring 2015-07-15 00:17:11 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10358624

Comment 16 Upstream Release Monitoring 2015-08-03 13:59:28 UTC
rkuska's python-click-4.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=675070

Comment 17 Upstream Release Monitoring 2015-08-17 00:11:31 UTC
Latest upstream release: 5.0
Current version/release in rawhide: 4.1-1.fc24
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-08-17 00:11:41 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-iD_Wuc/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-iD_Wuc/100.0%: No such file or directory

Comment 19 Upstream Release Monitoring 2015-08-24 03:20:42 UTC
Latest upstream release: 5.1
Current version/release in rawhide: 4.1-1.fc24
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 20 Upstream Release Monitoring 2015-08-24 03:20:50 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6PuWEb/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6PuWEb/100.0%: No such file or directory

Comment 21 Upstream Release Monitoring 2015-08-24 12:25:07 UTC
rkuska's python-click-5.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=679553

Comment 22 Fedora Update System 2015-08-25 06:31:32 UTC
python-click-5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14186

Comment 23 Fedora Update System 2015-08-26 04:26:00 UTC
python-click-5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-click'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14186

Comment 24 Fedora Update System 2015-09-03 10:03:42 UTC
python-click-5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.